<?php

namespace Drupal\commerce_stripe_payment_request_button\Event;

class OrderEvents {

    /**
     * Name of the event fired when recalculating and order.
     *
     * Fired usually after the order has applied billing and shipping profiles
     * due to tax or shipping rate changes.
     *
     * Fired before the order is saved.
     *
     * @Event
     *
     * @see \Drupal\commerce_order\Event\OrderAssignEvent
     */
    const ORDER_RECALCULATE = 'commerce_stripe_payment_request_button.order.recalculate';
}
